<resources>
    <string name="download_file_error">Fehler beim Herunterladen der Datei</string>
    <string name="downloading_toast">Herunterladen von %1$s</string>
    <string name="no_rw_storage">Diese Funktion benötigt Rechte zum Schreiben auf den externen Speicher.</string>
    <string name="no_thanks">Nein danke</string>
    <string name="yes">Ja</string>
    <string name="ok">OK</string>
</resources>
